/* ======================================
RESPONSIVE
====================================== */

@media(max-width:992px){

.kuali-product{

grid-template-columns:1fr;

}

.kuali-header-container{

grid-template-columns:1fr;

gap:20px;

}

.kuali-nav{

flex-wrap:wrap;

}

.kuali-footer-container{

grid-template-columns:1fr;

}

}